May 25, 2018 updates: Privacy Policy

Ticket #36991

願いで得たものを取り落とした時のメッセージがおかしい

Open Date: 2017-02-13 01:08 Last Update: 2017-02-17 21:26

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

願いで得た物が重すぎるなどで取り落とした時、「おっと,床に死体!」などのように表示されます。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2017-02-13 01:09 Updated by: argrath
  • New Ticket "願いで得たものを取り落とした時のメッセージがおかしい" created
2017-02-14 22:36 Updated by: argrath
  • Milestone Update from (None) to 3.6.0-0.8 (closed)
  • Owner Update from (None) to argrath
  • Resolution Update from None to Fixed
Comment

67a43e1で修正しました。

2017-02-17 21:26 Updated by: argrath
  • Ticket Close date is changed to 2017-02-17 21:26
  • Status Update from Open to Closed
Comment

リリースされたので閉じます。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login